{% if news_more %}
    {% for key,news in news_more|default([]) %}
        <div class="row">
            <div class="col-xs-12">
                <div class="n-item d-md-block d-flex align-items-center">
                    <div class="n-img mb-md-4 mb-0 mr-md-0 mr-2">
                        <a href="{{ path('news.detail', {newsSlug: news.slug,newsId: news.id}) }}">
                            <img src="{{ news.thumb }}" onerror="this.src='{{ asset('assets/images/no-images.jpg') }}';" alt="{{ news.title }}"/>
                        </a>
                    </div>
                    <div class="n-text">
                        <p class="w-sb mb-md-2 mb-0">
                            <a href="{{ path('news.detail', {newsSlug: news.slug,newsId: news.id}) }}">
                                {{ news.title }}
                            </a>
                        </p>
                        <div class="public">
                            <i class="fa fa-tag mr-1"></i><span>Publication le {{ news.createdDate|date("d/m/Y") }}</span>
                        </div>
                        <div class="n-desc">{{ news.description|raw }}</div>
                    </div>
                </div>
            </div>
        </div>
        {% if (key+1) % 5 == 0 %}
            <div class="adv text-center custom-adv">
                <a href="https://eduniversal-matching.com/inscription-etudiant?utm_source=StudiesAdvisor&utm_medium=Banners" target="_blank">
                    <img src="{{ asset('ads/eduniversal-matching-ad-728x90.gif') }}?v=1" alt="">
                </a>
            </div>
        {% endif %}
    {% endfor %}
{% endif %}